Bug 10136 - ghostscript 5.50 displays valid PostScript wrong
ghostscript 5.50 displays valid PostScript wrong
Status: CLOSED WORKSFORME
Product: Red Hat Raw Hide
Classification: Retired
Component: ghostscript (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-12 19:00 EST by Jonathan Kamens
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-12 19:00:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2000-03-12 19:00:52 EST
Run these commands (with ghostscript-5.50, a2ps, psutils, gv installed):

echo 'Hello, world.' | a2ps -1 -otest.ps
psselect 1,1,1,1,1,1,1,1,1,1,1,1 test.ps > test.multi
psnup -2 -d -pletter test.multi > test.nup
gv test.nup

The resulting file will display incorrectly in gv.  If you revert to
ghostscript-5.10, it displays just fine.
Comment 1 Bernhard Rosenkraenzer 2000-08-02 11:59:25 EDT
Displays in gv without problems here...
ghostscript 5.50-5
a2ps 4.13-7
psutils 1.17-9
gv 3.5.8-11

Note You need to log in before you can comment on or make changes to this bug.